Bug 152751 - rpm 4.0.4 nested if's patch
rpm 4.0.4 nested if's patch
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: Package request (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 17:28 EDT by Edward Rudd
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:26:10 EST
Apply patch in 
http://bugzilla.redhat.com/bugzilla/long_list.cgi?buglist=14463



------- Additional Comments From marcdeslauriers@videotron.ca 2004-09-18 17:35:27 ----

Fedora Legacy is only releasing security updates for older Red Hat Linux
releases. This bug will not be fixed. Closing.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:26 -------

This bug previously known as bug 1864 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1864
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.